/* SMARTPHONE TOP */
/* DATE PICKER 2010.10.09 */

.tapButton {
    height: 36px;
    -webkit-border-radius: 9px;
    background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#666));
}
.tapButton.highlighted {
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#CCC));
}
.inptSlctd {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffd), to(#eec)) !important;
}
.form-toolbar {
    position:absolute;
    width:100%;
    left:0px;
    top:0px;
    height: 40px;
    display: -webkit-box;
    background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(166, 202, 135)),color-stop(0.4, rgb(104, 166, 53)));
    -moz-box-shadow: 1px 2px 2px rgb(153, 153, 153);
    -ms-box-shadow: 1px 2px 2px rgb(153, 153, 153);
    font-weight:bold;

}
.form-toolbar div.nextButton {    left:62px;}
.form-toolbar div.preButton {    left:10px;}
.form-toolbar div.nextButton,
.form-toolbar div.preButton {
    -webkit-border-radius: 7px;
    -webkit-box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, from(#123C81), to(#002040));
    position: absolute;
    top:5px;
    padding: 5px 7px;
    vertical-align:middle;
    color:#FFF;

}
.form-toolbar div.cancelButton {
    -webkit-border-radius: 7px;
    -webkit-box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, from(#123C81), to(#002040));
    position: absolute;
    left:10px;
    top:5px;
    padding: 5px 7px;
    vertical-align:middle;
    color:#fff;
}
.form-toolbar div.doneButtonAndroid,
.form-toolbar div.doneButton {
    -webkit-border-radius: 7px;
    -webkit-box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
    position: absolute;
    right:10px;
    top:5px;
    padding: 5px 7px;
    vertical-align:middle;
    border-top: 1px solid #ccc;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #ccc;
}
.form-toolbar div.doneButtonAndroid {
    left:0px;
	width:100%;
}
.form-container {
    margin:0px;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#222));
    width: 100%;
    height: 200px;
    top:0px;
    left:0px;
    overflow:hidden;
    position:absolute;
    -webkit-box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 20px #888;
    background-color: #000;
}
.picker {
    padding:0px;
    background-image:
    -webkit-gradient(
        linear, left top, left bottom,
        from(#ccc),
        color-stop(0.4, #FFF),
        color-stop(0.4, #BBB),
        color-stop(0.6, #BBB),
        color-stop(0.6, #eee),
        to(#aaa)
    );
    overflow:hidden;
    position:absolute;
    display: -webkit-box;
    -webkit-box-sizing: border-box;
    top:50px;
    -webkit-border-radius: 4px;
    -webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 7px 10px #888;
	left:1%;
	width:98%;
}

.content-layer {
    top:0px;
    left:0px;
    overflow:hidden;
    height:140px;
    border-left:1px solid #000;
    /*
    border: 1px solid #000;
    -webkit-border-radius: 10px;
    -webkit-box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, from(#ddd), color-stop(0.5, #fff), to(#ddd));
    */
}
.content-layer:first-child {
    border-left:0px;
}

.scrollList {
    padding: 0px;
    margin: 0px;
    list-style: none outside;
}

.rollItem {
    display: block;
    text-align: center;
    padding: 2px;
    width:100%;
    font-size: 24px;
}

.scope {
    -webkit-box-sizing: border-box;
    width:100%;
    height:40px;
    position:absolute;
    left:0px;
    top:60px;
    background: -webkit-gradient(linear, left top, left bottom, from(#88f), to(#55a));
}


